#dateList {
    position: absolute;
    width: 31%;
    margin-top: 78px;
    padding: 10px;
}

span.input-group-text.bi.bi-geo-alt-fill {
    background: #cfcfcf;
    height: 29px;
    margin-top: 4px;
    margin-left: 12px;
    border-radius: 9px;
    cursor: pointer;
    font-size: 12px;
}

.grid1.frst {
    padding: 0 14px 0 0;
}

input#location {
    height: 40px;
    background: #f7f7f7;
}

.hotel-form-wrapper .book-now {
    margin-top: 0px;
    padding: 10px 4px;
    width: 100%;
    margin-left: 6px;

}



.registration-buttons {

    margin-top: 25px;

}



nav>ul>li>a {

    font-size: 14px;

}



.col-md-12.row.card.about p {

    font-size: 14px;

}



.hidden {

    display: none;

}

/* 19/1/24 */

.title {
    float: left;
    margin-bottom: 40px;
    text-align: center;
    width: 100%;
    /*margin-top: -205px;*/
}

.rooms-packages {
    float: left;
    width: 100%;
    margin-bottom: -30px;
    margin-top: -96px;
}

.service-image-tabs .tab-content img {
    width: 105%;
    height: 416px;
    margin-left: -23px;
}

/* .registration-buttons {
    margin-top: -30px;
} */

.service-info-center-salon {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: 98%;
    margin-top: -72px;
    font-size: 20px !important;
}

.card:hover {
    background-color: #f8f9fa;
    /* Add a background color on hover */
    transition: background-color 0.3s ease-in-out;
    /* Add a smooth transition effect */
}

.service-title {
    cursor: pointer;
    /* Add a pointer cursor to indicate clickable elements */
}

#selected-service-details {
    /* background-color: #f8f9fa; */
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
    /* border: 1px solid; */
    max-height: 200px;
    /* Adjust the maximum height according to your needs */
    /* overflow-y: auto; */
    margin-bottom: 32px
}

.selected-service-details:hover {
    /* transform: scale(1.05); Increase the size on hover */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    /* Add a subtle box shadow on hover */
}

.selected-service-details {
    margin-bottom: 10px;
    /* Add margin between service details for better readability */
}



button#salonbtn {
    float: right;
    margin-top: -57px;
    border-radius: 50px;
    width: 15%;
    border: solid 2px;
}

.service {


    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background-color: #fff;
    margin-top: 10px;
}

.card-title {
    font-weight: 500;
    padding: 9px;
    margin: 2px;
}

/* Customize as needed */
img.rating {
    width: 79px;
    height: 78px;
    border-radius: 50px
}

span.rateImg {
    margin-left: 23px;
}

.book-now {
    width: 92%;
    text-align: center;
}


/* 20/1/24 */

#container {
    /* height: 100vh; */
    /* width: 100vw; */
    margin: 0;
    padding: 0;
    /* background: teal; */
    display: grid;
    place-items: center
}

#slider-container {
    /* height: 300px;
    width: 85vw;
    max-width: 1400px;
    background: #54d5e4;
    box-shadow: 5px 5px 8px gray inset; */
    position: relative;
    overflow: hidden;
    width: 100%;
    /* padding: 20px; */
}

/* #slider-container .btn {
    position: absolute;
    top: calc(50% - 30px);
    height: 30px;
    width: 30px;
    border-left: 5px solid black;
      border-top: 5px solid black;
  } */

#slider-container .btn {
    position: absolute;
    top: calc(50% - 30px);
    height: 27px;
    width: 27px;
    border-left: 5px solid black;
    border-top: 4px solid black;
    margin-top: 10px;
}

#slider-container .btn:hover {
    transform: scale(1.2);
}

#slider-container .btn.inactive {
    border-color: rgb(153, 121, 126)
}

#slider-container .btn:first-of-type {
    transform: rotate(-45deg);
    left: 10px
}

#slider-container .btn:last-of-type {
    transform: rotate(135deg);
    right: 10px;
}

#slider-container #slider {
    display: flex;
    width: 1000%;
    height: 100%;
    transition: all .5s;
}

#slider-container #slider .slide {
    height: 90%;
    margin: auto 10px;
    /* background-color: #a847a4; */
    box-shadow: 2px 2px 4px 2px white, -2px -2px 4px 2px white;
    display: grid;
    place-items: center;
}

#slider-container #slider .slide span {
    color: white;
    font-size: 150px;
}

@media only screen and (min-width: 1100px) {

    #slider-container #slider .slide {
        width: calc(2.5% - 20px);
    }

}

@media only screen and (max-width: 1100px) {

    #slider-container #slider .slide {
        width: calc(3.3333333% - 20px);
    }

}

@media only screen and (max-width: 900px) {

    #slider-container #slider .slide {
        width: calc(5% - 20px);
    }

}

@media only screen and (max-width: 550px) {

    #slider-container #slider .slide {
        width: calc(10% - 20px);
    }

}

.dropdownClass {
    list-style-type: none;
    margin-left: 5px;
    padding-left: 5px;
}

img.catImg {
    height: 45px;
    /* width: 55px; */
    padding: 2px;
    border: 1px solid;
    margin: 2px;
}
div ul#listClass {
    background-color: white;
    margin-top: 50px;
    padding: 23px;
    position: absolute;
    width: 30%;
    padding-top: 16px;
}

#listClass {
    max-height: 400px; /* Set the maximum height for the dropdown */
    overflow-y: auto; /* Enable vertical scrollbar */
}

li.dropLi {
    padding: 6px;
}
a#source1 {
    margin-left: 15px;
}
.dropLi:hover {
    background-color: #f0f0f0; /* Set the desired background color on hover */
}

.dropbox {
    background-color: #eeee;
    z-index: -1;
}
.cat_slide h6 {
    padding: 0;
    padding-top: 7px;
}
div#sub_slide_stick.active h6 {
    color: #fff;
}